<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

  <script src="https://kit.fontawesome.com/db45d25105.js" crossorigin="anonymous"></script>

  <title>Accueil - Onigirique</title>
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg p-0">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt="" width="150" /></a>
        <button class="btn navbar-toggler navbar-dark" type="button" data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="apropos.html">A propos</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" role="button" data-bs-toggle="dropdown"
                aria-expanded="false">Carte</a>
              <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="carteboissons.html">Les boissons</a></li>
                <li><a class="dropdown-item" href="carteonigiris.html">Les Onigiris</a></li>
                <li><a class="dropdown-item" href="cartesucre.html">Le sucré</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="partage.html">Partage</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" a href="infoscontact.html">Infos et Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main class="colorform">
    <div class="container-fluid">
      <img src="images/japannight.jpg" class="img-fluid" alt="photo contact" />
    </div>
    <div class="container">
      <img src="images/lanterne.png" class="rounded mx-auto d-block" alt="lanterne">
    </div>
    <div class="container-fluid infos text-center">
      <h3><strong>Informations pratiques</strong></h3>
      <p>Notre restaurant a le plaisir de vous accueillir de 12h à 15h, du lundi au vendredi.</p>
      <p><strong><i class="fas fa-map-marker-alt"></i> 86 rue Antoine Charial, 69003 Lyon</strong></p>
      <h5><strong><i class="fas fa-phone-alt"></i> 06 76 95 25 87</strong></h5>
    </div>
    <div class="container map">
      <div id="map-container-google-1" class="z-depth-1-half map-container">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2783.6739610017416!2d4.867758314921088!3d45.757681921834276!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47f4ea7f3539e1f7%3A0xf72af77913d42599!2s86%20Rue%20Antoine%20Charial%2C%2069003%20Lyon!5e0!3m2!1sfr!2sfr!4v1636034006997!5m2!1sfr!2sfr"
          width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
      </div>
    </div>
    <div class="container p-3 mess">
      <h3><strong>Formulaire de contact</strong></h3>
      <form>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">Adresse mail</label>
          <input type="email" class="form-control" id="exampleInputEmail1" placeholder="exemple@exemple.com">
        </div>
        <div class="mb-3">
          <label for="exampleInputNom" class="form-label">Nom</label>
          <input type="text" class="form-control" id="exampleInputName" placeholder="Nom">
        </div>
        <div class="mb-3">
          <label for="exampleInputPrenom" class="form-label">Prénom</label>
          <input type="text" class="form-control" id="exampleInputPrenom" placeholder="Prénom">
        </div>
        <div class="mb-3">
          <label for="disabledSelect" class="form-label">Sujet du message</label>
          <select id="disabledSelect" class="form-select">
            <option> </option>
            <option>Demande de réservation</option>
            <option>Questions diverses</option>
          </select>
        </div>
        <div class="mb-3">
          <label for="exempleFormControlTextarea1">Message</label>
          <textarea class="form-control" id="exempleFormControlTextarea1"></textarea>
        </div>
        <button type="submit" class="btn send btn-dark">Envoyer</button>
      </form>
    </div>

  </main>
  <footer class="navbar navbar-expand-md p-0">
    <div class="row container-fluid foot">
      <div class="col-4 d-flex justify-content-start">
        <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
      </div>
      <div class="col-4 d-flex justify-content-center"><a class="navbar-brand " href="index.html"><img
            src="images/onilogoblanc.png" alt="" width="100" /></a></div>
      <div class="col-4 d-flex justify-content-end">
        <ul class="list-unstyled navbar-nav">
          <li class="navbar-item">
            <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
          </li>
          <li>
            <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>

</html>
<!-- Elements pour le formulaire 
    <div class="container">
        <h1><strong>Mon premier formulaire</strong></h1>
        <form>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">Adresse mail</label>
          <input type="email" class="form-control" id="exampleInputEmail1" placeholder="exemple@pouit.com">
        </div>
        <div class="mb-3">
          <label for="exampleInputNom" class="form-label">Nom</label>
          <input type="text" class="form-control" id="exampleInputName" placeholder="Machin">
        </div>
        <div class="mb-3">
            <label for="exampleInputPrenom" class="form-label">Prénom</label>
            <input type="text" class="form-control" id="exampleInputPrenom" placeholder="Bidule">
          </div>
          <div class="mb-3">
            <label for="disabledSelect" class="form-label">Disabled select menu</label>
            <select id="disabledSelect" class="form-select">
                <option>   </option>
                <option></option>
                <option>Questions diverses</option>
            </select>
          </div>
          <div class="mb-3">
            <label for="exempleFormControlTextarea1">Message</label>
            <textarea class="form-control" id="exempleFormControlTextarea1">
          </div>
        <button type="submit" class="btn btn-dark">Envoyer</button>
      </form>
    </div>-->